<c:addElement> | Standard JET2 Control Tags
--- | ---

addElement

Create a new model element under the selected node.

Tag Summary
required | <c:addElement select="value" name="value"/>
full tag | <c:addElement select="value" name="value" var="value"/>

Required Attributes
select | An XPath expression identifying the parent of the new element.
name | The name of the new element.

Optional Attributes
var | A variable name that will refer to the newly created element.

Example
| <%-- Insert an element 'foo' under $myElement. $new refers to 'foo' --%> <c:addElement select="$myElement" name="foo" var="new"/>